{
  "InkLimitParameters":
  {
    "TotalInkLimit":
    {
      "BlackInkLowInPercent": 20,
      "BlackInkHighInPercent": 60,
      "LimitInPercentAtBlackInkLow":180,
      "LimitInPercentAtBlackInkHigh":100
    },
    "BlackInkDeltaFactor":
    {
      "BlackInkLowInPercent": 40,
      "BlackInkHighInPercent": 80,
      "FactorAtBlackInkLow":0.5,
      "FactorAtBlackInkHigh":-1.0
    }
  }
}
